.detailmenu * {
 margin:0;
 padding:0;
 display:block;
 color:black;
 text-align: left;
 font-size:1.1em;
 
}

.detailmenu {
 height:330px;
}

.detailmenu ul {
 float:left;
 list-style-type:none;
 width:200px;
 line-height:1.3em;
 height:300px;
 margin-bottom:20px;
}

.detailmenu ul li {
 margin-bottom:2px;
 min-height:1px;
 float:left;
 width:200px;
 border-bottom:2px solid #aaaaaa;
 height:97px;
 background:#eeeeee;
 display:block;
 overflow:hidden;
}


.detailmenu ul li a {
 text-decoration:none;
 display:block;
 font-size:1em;
 width:200px;
 height:97px;
 color:#003a62;
}

.detailmenu ul li a:hover{
 filter: Alpha(opacity=70); 
 opacity: .70;
 background:#003a62;
 color:#c0e4f4;
}

.detailmenu script{
display:none;
}

.abstract {
 font-size:0.7em;
 color:#003a62;
}

.detailmenu ul li a:hover .abstract{
 color:#c0e4f4;

}

